<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AngleSharp" Version="1.1.1" />
  </ItemGroup>

  <ItemGroup>
    <EmbeddedResource Include="Schemas\adobe-bulletin.schema.json" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="../StellaOps.Plugin/StellaOps.Plugin.csproj" />

    <ProjectReference Include="../StellaOps.Concelier.Connector.Common/StellaOps.Concelier.Connector.Common.csproj" />
    <ProjectReference Include="../StellaOps.Concelier.Models/StellaOps.Concelier.Models.csproj" />
    <ProjectReference Include="../StellaOps.Concelier.Storage.Mongo/StellaOps.Concelier.Storage.Mongo.csproj" />
  </ItemGroup>
</Project>

